virtualbox安装失败

为当前最终发行版之前的所有版本提供支持
回复
yoyovoe
帖子: 138
注册时间: 2007-01-14 15:27
送出感谢: 0
接收感谢: 0
联系:

virtualbox安装失败

#1

帖子 yoyovoe » 2007-02-25 14:13

正在预设定软件包 ...
选中了曾被取消选择的软件包 libqt3-mt。
(正在读取数据库 ... 系统当前总共安装有 94383 个文件和目录。)
正在解压缩 libqt3-mt (从 .../libqt3-mt_3%3a3.3.6-1ubuntu6.1_i386.deb) ...
选中了曾被取消选择的软件包 vboxsharedfolder。
正在解压缩 vboxsharedfolder (从 .../vboxsharedfolder_1.3.6%5fdapper_all.deb) ...选中了曾被取消选择的软件包 libxerces27。
正在解压缩 libxerces27 (从 .../libxerces27_2.7.0-1_i386.deb) ...
选中了曾被取消选择的软件包 libxalan110。
正在解压缩 libxalan110 (从 .../libxalan110_1.10-1_i386.deb) ...
选中了曾被取消选择的软件包 virtualbox。
正在解压缩 virtualbox (从 .../virtualbox_1.3.6%5fUbuntu%5fdapper_i386.deb) ...
User did not accept the virtualbox-puel-1-1 license
dpkg:处理 /var/cache/apt/archives/virtualbox_1.3.6%5fUbuntu%5fdapper_i386.deb (--unpack)时出错:
子进程·pre-installation script·返回了错误号·1
在处理时有错误发生:
/var/cache/apt/archives/virtualbox_1.3.6%5fUbuntu%5fdapper_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
有软件包无法安装。试图恢复到上一版本:
正在设置 libqt3-mt (3.3.6-1ubuntu6.1) ...
我又在新立得里面选择重新安装,结果又出现了新问题:
[img]
其实我安装很多软件时都会发生这种错误,不知道为什么.[/img]
附件
Screenshot-错误-3.png
Screenshot-错误.png
Screenshot-错误-1.png
上次由 yoyovoe 在 2007-02-26 2:05,总共编辑 1 次。
头像
Decease
帖子: 834
注册时间: 2006-12-14 20:33
送出感谢: 0
接收感谢: 0

#2

帖子 Decease » 2007-02-25 14:34

1.3.6的也要编译了?
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#3

帖子 eexpress » 2007-02-25 15:05

User did not accept the virtualbox-puel-1-1 license
自己查字典
● 鸣学
头像
Decease
帖子: 834
注册时间: 2006-12-14 20:33
送出感谢: 0
接收感谢: 0

#4

帖子 Decease » 2007-02-25 15:47

用户没同意virtualbox-puel-1-1的许可
yoyovoe
帖子: 138
注册时间: 2007-01-14 15:27
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 yoyovoe » 2007-02-26 1:59

可是我安装过程中一直点前进啊,并没有提示出了什么问题
回复

回到 “老旧版本支持”